Unable to install Pixie integration

I’m trying to install Pixie integration into kubernetes cluster through New Relic installation, but get “Unable to link Pixie account, try again later or contact support.newrelic.com” error. How could I get it fixed?

Hi @seb6, If you are having trouble installing Pixie, I would advise reading through this documentation. Use Auto-telemetry with Pixie for instant Kubernetes observability | New Relic Documentation Let me know how that works out for you.

Hey @seb6 ,

Thanks for reaching out.

In addition to what my colleague @nmcnamara mentioned. I wanted to let you know that there was a defect that was resolved today that should have addressed this issue. Could you please try again and let us know if you run into the same issue.

Regards

Now it works. Thanks!